require("./chunk-9hOWP6kD.cjs");
require("./ContactsTranslationBridge-DpGjYCrP.cjs");
const require_ContactsScreen = require("./ContactsScreen-BxxlJ3jo.cjs");
require("./static-dict-adapter-BCgoKiVT.cjs");
require("./translation-api-context-factory-mbsJk2UU.cjs");
require("./task-composer-form-BMw6N_M4.cjs");
require("./src-CMer7k-Y.cjs");
require("./ScreenHeaderContext-NGY43GoF.cjs");
require("./Combobox-Cgct29Ug.cjs");
require("./dist-CqlQDYSy.cjs");
require("./dist-DQtwuPjl.cjs");
exports.ContactsScreen = require_ContactsScreen.ContactsScreen;
exports.contactsScreenPropertySchema = require_ContactsScreen.contactsScreenPropertySchema;
